/*cookiebar*/

.hide {
    display: none;
}

.cookie {
    position: fixed;
    overflow: hidden;
    z-index: 99;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    padding: 18px 50px;
    background-color: #b31f27;
    font-size: 15px;
    line-height: 18px;
    color: white;
    text-align: left;
}

.cookie .just-close {
    position: absolute;
    padding: 16px;
    font-size: 18px;
    right: 0;
    top: 0;
    cursor: pointer;
}

.cookie a{
    color:white;
}
.cookie .button {
    display: inline-block;
    padding: 10px 20px;
    border-radius: 5px;
    color: #b31f27 !important;
    background-color: white!important;
    float:right;
    margin-top: 10px;
}

.cookie .button:hover {
    text-decoration: none !important;
}

.cookie .button:hover:before {
    width: 100%;
    transition: all 0.3s ease;
}

@media screen and (max-width: 768px) {
    .cookie {
        padding: 10px;
        font-size: 12px;
    }
    .cookie .just-close {
        padding: 10px;
    }
}


.overlayer-box {
    position: relative;
    z-index: 1;
    width: 100%;
    max-width: 720px;
    margin-top: 60px;
/*    margin-top: 50vh; */
    margin-right: auto;
    margin-left: auto;
    padding: 20px 10px; /*
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);*/
    background-color: white;
}

.overlayer-box .title {
    font-size: 12px;
    font-weight: 500;
    line-height: 13px;
    position: absolute;
    top: -30px;
    left: 0;
    width: 100%;
    margin: auto;
    text-align: center;
}

.overlayer-box .sub-title {
    font-size: 19px;
    font-weight: bold;
    line-height: 25px;
    margin-top: 40px;
    margin-bottom: 40px;
}

.overlayer-box .overlayer-select {
    font-size: 17px;
    position: relative;
    color: #808080;
}

.overlayer-box .overlayer-select select {
    font-family: 'Raleway', sans-serif;
    font-size: 17px;
    position: relative;
    width: 100%;
    height: 47px;
    padding-left: 5px;
    -ms-text-align-last: center;
    text-align-last: center;
    color: #808080;
    border: 0;
    border: 1px solid #808080;
    border-radius: 5px;
    background-color: transparent;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.overlayer-box .overlayer-select select:focus,
.overlayer-box .overlayer-select select:active {
    border: 1px solid #ff7900;
}

.overlayer-box .overlayer-select:after {
    font-family: FontAwesome;
    line-height: 47px;
    position: absolute;
    top: 0;
    right: 15px;
    content: '\f107';
}

.overlayer-box .overlayer-content {
    display: none;
    margin-bottom: 30px;
}

.overlayer-box .overlayer-content.is-active {
    display: block;
}

.overlayer-box .overlayer-content .overlayer-title {
    line-height: 47px;
    height: 47px;
}

.overlayer-box .overlayer-content .asterisk {
    font-size: 14px;
    font-weight: 400;
    line-height: 15px;
    position: absolute;
    bottom: -70px;
    left: 0;
    width: 100%;
    opacity: .7;
    color: white;
}

.overlayer-box .overlayer-content .asterisk p {
    margin-bottom: 10px;
}

.overlayer-box .overlayer-content .asterisk a {
    text-decoration: underline;
}

.overlayer-box .overlayer-content .box-disable {
    font-size: 18px;
    line-height: 22px;
    width: 100%;
    padding: 12px;
    color: #454545;
    background-color: #f1f1f1;
}

.overlayer-box .overlayer-content .dimension {
    margin-bottom: 20px;
    text-align: left;
}

.overlayer-box .overlayer-content .dimension:last-child {
    margin-bottom: 0;
}

.overlayer-box .overlayer-content .dimension > * {
    display: inline-block;
    vertical-align: middle;
}

.overlayer-box .overlayer-content .dimension .long {
    font-weight: 500;
}

.overlayer-box .overlayer-content .dimension .number-meter {
    font-size: 15px;
    width: 70px;
    margin-right: 10px;
    margin-left: 10px;
    padding: 10px 3px;
    text-align: center;
    text-align-last: center;
    color: #808080;
    border: 0;
    border: 1px solid #d2d2d2;
    border-radius: 5px;
    background-color: transparent;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.overlayer-box .overlayer-content .dimension .number-meter:focus,
.overlayer-box .overlayer-content .dimension .number-meter:active {
    border: 1px solid #ff7900;
}

.overlayer-box .overlayer-content .dimension .orientation {
    width: 100px;
}

.overlayer-box .overlayer-content .dimension .meter {
    font-size: 13px;
}

.overlayer-controls,
.controls-client {
    position: relative;
    width: 100%;
    width: calc(100% + 20px);
    overflow: hidden;
    margin-left: -10px;
    margin-right: -10px;
    margin-bottom: -20px;
}

.overlayer-controls .controls-button,
.controls-client .controls-button {
    font-size: 13px;
    line-height: 50px;
    position: relative;
    cursor: pointer;
    letter-spacing: 1.15px;
}

.overlayer-controls .controls-button span,
.controls-client .controls-button span {
    position: relative;
    z-index: 5;
}

.overlayer-controls .previous,
.controls-client .previous {
    padding-left: 20px;
    color: #808080;
    border-bottom-left-radius: 5px;
    background-color: #d2d2d2;
}

.overlayer-controls .previous:after,
.controls-client .previous:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    content: '';
    transition: all .5s ease;
    background-color: #bebebe;
}

.overlayer-controls .previous:hover:after,
.controls-client .previous:hover:after {
    width: 100%;
    transition: all .5s ease;
}

.overlayer-controls .previous:after,
.controls-client .previous:after {
    right: 0;
    left: inherit;
    border-bottom-left-radius: 5px;
}

.overlayer-controls .rent,
.controls-client .rent {
    padding-left: 10px;
    display: block;
    width: 50%;
    overflow: hidden;
    margin: auto;
    border-radius: 5px;
    margin-bottom: 20px;
    margin-top: 20px;
}

.overlayer-controls .rent .content,
.controls-client .rent .content,
.overlayer-controls .rent .somme,
.controls-client .rent .somme {
    position: relative;
    z-index: 1;
}

.overlayer-controls .rent .content,
.controls-client .rent .content {
    font-size: 20px;
    font-weight: 200;
    float: left;
}

.overlayer-controls .rent .somme,
.controls-client .rent .somme {
    font-family: 'Varela Round', sans-serif;
    font-size: 25px;
    font-weight: bold;
    float: right;
}

.overlayer-controls .next,
.controls-client .next,
.overlayer-controls .end,
.controls-client .end,
.overlayer-controls .rent,
.controls-client .rent {
    padding-right: 20px;
    color: white;
    border-bottom-right-radius: 5px;
    background-color: #ff7900;
}

.overlayer-controls .next:after,
.controls-client .next:after,
.overlayer-controls .end:after,
.controls-client .end:after,
.overlayer-controls .rent:after,
.controls-client .rent:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    content: '';
    transition: all .5s ease;
    background-color: #ff660c;
}

.overlayer-controls .next:hover:after,
.controls-client .next:hover:after,
.overlayer-controls .end:hover:after,
.controls-client .end:hover:after,
.overlayer-controls .rent:hover:after,
.controls-client .rent:hover:after {
    width: 100%;
    transition: all .5s ease;
}

.overlayer-controls .next:after,
.controls-client .next:after,
.overlayer-controls .end:after,
.controls-client .end:after,
.overlayer-controls .rent:after,
.controls-client .rent:after {
    border-bottom-right-radius: 5px;
}

.overlayer-controls .end,
.controls-client .end,
.overlayer-controls .rent,
.controls-client .rent {
    display: none;
}

.overlayer-resultat {
    margin-top: 40px;
}

.overlayer-resultat .sub-title {
    margin-top: 0;
}

.overlayer-resultat .result {
    display: table;
    width: 100%;
    padding: 10px 15px;
    border-radius: 2px;
}

.overlayer-resultat .result .symbol {
    font-weight: 400;
    color: #808080;
}

.overlayer-resultat .result p span {
    display: table-cell;
    float: right;
    text-align: right;
}

.overlayer-resultat .result p span:first-child {
    float: left;
    width: 70%;
    text-align: left;
}

.section-overlayer {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1000;
    padding: 20px;
    overflow-y: auto;
    background-color: rgba(43, 54, 67, .8);
}


/*cookie box*/
#overlayer_cookie .wysiwyg{
    margin-bottom: 20px;
}
#overlayer_cookie .row{
    margin-left: 40px;
    margin-right: 40px;
}
@media (max-width: 978px) {
    #overlayer_cookie .row{
        margin-left: 0px;
        margin-right: 0px;
    }
    #overlayer_cookie{
        font-size: 12px;
    }
    #overlayer_cookie h2{
        font-size: 12px;
        font-weight: bold;
        line-height: 10px;
        padding-top: 10px;
        padding-bottom: 20px;
    }
}
body.overlayer-opened{
    overflow: hidden;
}
.mentions_cookie{
    font-size:80%;
    border-top:1px solid #ddd;
    padding-top:20px;
}
.choose_item_cookie{
    padding-left:25px;
}
.choose_item_cookie input{
    display: inline;
    margin:5px 3px;
}
.choose_item_cookie label{
    font-weight: bold;
}
.choose_item_cookie input[type="radio"]:checked + label {
    color: black;
    position: relative;
    z-index: 5;
    background-color: white;

}


@media (max-width: 767px) {
    .overlayer-box {
        padding: 20px 20px;
    }

    .overlayer-box .overlayer-content {
        margin-bottom: 30px;
    }

    .overlayer-box .overlayer-content .dimension {
        text-align: center;
    }

    .overlayer-box .sub-title {
        margin-top: 20px;
        margin-bottom: 20px;
    }

}

@media (max-width: 380px) {
    .overlayer-controls .rent,
    .controls-client .rent {
        padding-right: 5px;
        padding-left: 5px;
    }

    .overlayer-controls .rent .content,
    .controls-client .rent .content {
        font-size: 14px !important;
    }
}


